body:before {
	background-image: none !important;
	background-color: #222222;
}

body em {
    font-family: AvenirNextLTW01-Regular,sans-serif;
    font-style: italic;
}

a {
	color: #222222;
}

a:focus, 
a:hover {
    color: #f6821f;
}

.megamenu .nav__item a:hover {
    color: #f6821f !important;
}

.orbit-container li img {
    width: 100%;
}

/* Calendar highlights */
td.ui-datepicker-today {
    border: 1px solid #f6821f;
}
td a.ui-state-hover {
    background: #f6821f;
}

#myPlanner,
._add-to-planner,
.planner {
    display: none !important;
}

.page-content__body-text .button,
.button {
	background-color: #f6821f;
	font-weight: normal;
}

.button:focus, 
.button:hover {
    background-color: #e07316;
}

.button.hollow {
    border: 1px solid #000000;
    color: #000000;
}

.button.hollow.secondary {
    display: none;
}

.button.hollow:focus, 
.button.hollow:hover {
    border-color: #f6821f;
    color: #f6821f;
}

/*---Thumbnail child list items */

.page-content__body-text .card,
.page-content .card__links a.button.hollow {
    border: none;
}

.page-content .card__links a.button.hollow:hover {
    background-color: #e07316;
}

.page-content__body-text .button {
    color: #ffffff;
}

.page-content__body-text .button:hover {
    color: #ffffff;
    text-decoration: none;
}

.card--zoom:hover,
.cards .card:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 0px 10px 15px -12px rgba(0,0,0,1);
    -moz-box-shadow: 0px 10px 15px -12px rgba(0,0,0,1);
    box-shadow: 0px 10px 15px -12px rgba(0,0,0,1);
    transition: .2s;
}
.card--zoom,
.cards .card {
    transition: .2s;
}

.card.promotion a {
    background: #f6821f;
}

.card img {
    width: 100%;
}

.card--related-event .card__title {
    padding: 0;
    margin-bottom: 0;
}

.related-events .card--related-event {
    padding-bottom: 10px;
}

.banner {
    background: #f6821f;
}

.banner a:hover {
    color: #ffffff;
    opacity: .9;
}

label.button.hollow {
    color: #ffffff;
    border: #767676 1px solid;
}

.filter--type legend {
    color: #ffffff;
}

.filters p {
    color: #ffffff;
}

.button-group.expanded .button:first-child:nth-last-child(5), 
.button-group.expanded .button:first-child:nth-last-child(5):first-child:nth-last-child(5)~.button {
    width: 100%;
}

i.icon-cancel-circled {
    color: #ffffff;
}

i.icon-cancel-circled:hover {
    color: #f6821f;
}

.events__date {
    color: #f6821f;
}

.footer {
    background: #ffffff;
}

/* Event Pages */

.page-header__title {
    color: #f6821f;
	font-size: 2rem;
	padding-top: .6rem;
}

.page-header__subtitle {
    color: #ffffff;
	text-transform: none;
}

.event-presenter__logo {
    background-image: url(../images/afc-logo-outline-white.png);
}

.event-details__title i[class^=icon] {
    color: #000000;
}

.page-content__body-text a {
    font-weight: bold;
	color: #f6821f;
}

.page-content__body-text a:hover {
	color: #e07316;
	text-decoration: underline;
}

.page-content blockquote {
    font-weight: bold;
    color: #222222;
}

cite {
	color: #222222;
}

.page-content blockquote:before {
    color: #f6821f;
}

.iow {
	text-align: center;
	margin-bottom: 0;
}

.iow .button {
    font-size: 1.4em;
    margin-bottom: .2em;
}


@media print, screen and (min-width: 40em) {
	.nav--footer .menu.vertical li:before {
		color: #222222;
	}
	.page-header__title {
		font-size: 3.4rem;
   		line-height: 1.1;
	}
	.page-header__subtitle {
		font-size: 2rem;
	}
	.page-content__presenter {
		font-size: 1.5rem;
	}
	.megamenu .nav__item {
		border-top: 1px solid #333333;
	}
	.nav__item--account {
    	background: #292d31;
	}
}